﻿
.slotbox{
    margin-bottom:22px;
}

.slotreservationicon{
/*#18B2E3*/
    padding:14px 6px 10px 9px;
margin:25px 10px 25px 10px;
border-radius:50%;
-webkit-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
    color: white;
  text-shadow:
   -1px -1px 0 #979C9C,  
    1px -1px 0 #979C9C,
    -1px 1px 0 #979C9C,
     1px 1px 0 #979C9C;
}
.slotreservationicon:hover{
    fill: rgb(25,189,155);
    	/*opacity:0.7;*/
	transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transition: all 0.3s ease;
}
.slotreservationicon:active{
    /*background:#1d94ce;*/
    color:#ffffff !important;
    border-radius:50%;
    padding:14px 6px 10px 9px;
    margin:10px;

}

.slotbooking{
        color:#18B2E3;
        margin:10px;
        padding:5px;
}

.slotbooking:hover{
    border:solid 1px #ddd;
    padding:5px;
    margin:10px;
    border-radius:50%;
    color:#ffffff;
    background:#1abc9c;

}
.slotbooking:active{
    border:solid 1px #ddd;
    padding:5px;
    margin:10px;
    border-radius:50%;
    color:#ffffff;
    background:#F5811D;
}
.slotunreserved{
    color:#ddd;
     margin:10px;
        padding:5px;

}
.slotreserved{
    color:#F9A246;
     margin:10px;
     padding:5px;
     cursor:none;

}
.not-active {
   pointer-events: none;
   cursor: default;
   color:#bdc3c7 !important;
   text-shadow:none;
}
.splicons{
     color: #ffffff;
  text-shadow:
   -1px -1px 0 #979C9C,  
    1px -1px 0 #979C9C,
    -1px 1px 0 #979C9C,
     1px 1px 0 #979C9C;
}
.panelheader{
    font-size:12px;
    text-transform:uppercase;
}
.iconsbox{
    /*background:#F7f7f7;
    border:solid 1px #F7f7f7;*/
    padding:10px;
    border-top-left-radius:4px;
    border-top-right-radius:4px;
    margin-bottom:0px;
}
.iconsboxone{
    /*background:#F7f7f7;
    border:solid 1px #F7f7f7;*/
    border-bottom-left-radius:4px;
    border-bottom-right-radius:4px;
    padding:10px;
    margin-bottom:0px !important;
}
.availableicons{
    padding-top:35px !important;
    padding-bottom:20px !important;
}
.showdetails{
    background:#f7f7f7;
    border-bottom-right-radius:4px;

}
.showdetails-first{
    /*background:#f7f7f7;
    border-bottom-left-radius:4px;*/
}
.showdetails-second{
    background: #f7f7f7;
}
.spl-new-block{
    -webkit-box-shadow: -8px 0px 6px -1px rgba(0,0,0,0.45);
-moz-box-shadow: -8px 0px 6px -1px rgba(0,0,0,0.45);
box-shadow: -8px 0px 6px -1px rgba(0,0,0,0.45);
background:rgb(246,246,246);
text-align:left;
}
.spl-chair-icon {
    background-color: rgb(203,203,203);
    -webkit-mask-image: url(../images/lca-slot-new2.svg);
    mask-image: url(../images/lca-slot-new2.svg);
    mask-repeat: no-repeat;
    height: 40px;
    display: inline-block;
    width: 35px;
    background-repeat: no-repeat;
}
.spl-chair-icon:hover {
    background-color: rgb(25,189,155);
    -webkit-mask-image: url(../images/lca-slot-new2.svg);
    mask-image: url(../images/lca-slot-new2.svg);
   mask-repeat: no-repeat;
    height: 40px;
    display: inline-block;
    width: 35px;
    background-repeat: no-repeat;
}
.spl-chair-icon:active {
    background-color: rgb(231,126,35);
    -webkit-mask-image: url(../images/lca-slot-new2.svg);
    mask-image: url(../images/lca-slot-new2.svg);
    mask-repeat: no-repeat;
    height: 40px;
    display: inline-block;
    width: 35px;
    background-repeat: no-repeat;
}
.spl-chair-utilized {
    background-color: rgb(232,76,61);
    -webkit-mask-image: url(../images/lca-slot-new2.svg);
    mask-image: url(../images/lca-slot-new2.svg);
    mask-repeat: no-repeat;
    height: 40px;
    display: inline-block;
    width: 35px;
    background-repeat: no-repeat;
    pointer-events:none;
    cursor:none;
}
.spl-spn{
    position: absolute;
    left: 35%;
    top: -16%;
    font-size: 10px;
}
.spl-spn-second-level{
    position: absolute;
    left: 38%;
    top: -16%;
    font-size: 10px;
}
.spl-spn-txt{
    font-weight:600;
}
.count-blks{
    margin-top:10%;
}
.reserved-cicons{
     background-color: rgb(231,126,35);
}
.selected-cicons{
    background-color: rgb(25,189,155);
}